/* banner */
:root {
    --breathing-duration: 3s;
    --breathing-min-opacity: 0.3;
    --breathing-max-opacity: 1;
    --breathing-min-scale: 0.8;
    --breathing-max-scale: 1;
}
.banner-wrapper{overflow: hidden;}
.banner-wrapper .banner-img .banner-img-compute{position: relative;padding-top: 46.35%;width: 100%;overflow: hidden;}
.banner-wrapper .banner-img .banner-img-compute img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.banner-wrapper .banner-box{position: relative;}
.banner-wrapper .banner-box .banner-container{position: absolute;left: 50%; top: 50%;transform: translate(-50%,-50%);}
.banner-wrapper .banner-box .banner-container .banner-content{color: #ffffff;}
.banner-wrapper .banner-box .banner-container .banner-content .b-name{font-size: 4.875rem;font-weight: bold;line-height: 1;}
.banner-wrapper .banner-box .banner-container .banner-content .b-title{font-size: 2.625rem;font-weight: bold;line-height: 1.2;}
.banner-wrapper .banner-box .banner-container .banner-content .b-instro{margin-top: 1.25rem; font-size: 2.25rem;font-weight: bold;line-height: 1;color: #77d0f9;text-transform: uppercase;}
.banner-wrapper .banner-box .banner-container .banner-content .b-content{margin-top: 2.8125rem; font-size: 1.125rem;line-height: 1.2;}
.banner-wrapper .banner-box .banner-container .banner-content .b-btn a{margin-top: 1.5625rem; display: inline-block;color: #010101;background-color: #ffffff;padding: .5rem 1.125rem;border-radius: 1.25rem;text-transform: none;}
.banner-wrapper .light-box{flex: 1;position: relative;}
.banner-wrapper .light-box .light-item-img{position: absolute;left: 50%;top: 50%;transform: translateX(-50%);animation: float 3s ease-in-out infinite;}
.banner-wrapper .light-box .light-cube-img{position: absolute;left: 50%;top: 28.8%;transform: translate(-50%,-50%);animation:cube-scale 2.5s infinite ease-in-out, glow 4s ease-in-out infinite;}

.banner-wrapper .light-box .light-tags .l-tag-item{position: absolute;padding: .625rem;font-size: 1.375rem;line-height: 1.2;width: 25%;border-radius: 1rem;background: linear-gradient(to right, rgba(111, 214, 255, 0.2), rgba(159, 124, 255, 0.2));}
.banner-wrapper .light-box .light-tags .l-tag-item span{animation: breathing var(--breathing-duration) infinite ease-in-out;}
.banner-wrapper .light-box .light-tags .l-tag-item em{position: absolute;}
.banner-wrapper .light-box .light-tags .l-tag-item:nth-child(1){left: 0;top: 0;}
.banner-wrapper .light-box .light-tags .l-tag-item:nth-child(1) em{bottom: -35px;width: 78%;left: 32%;}
.banner-wrapper .light-box .light-tags .l-tag-item:nth-child(2){right: -5%;top: 0;background: linear-gradient(to right, rgba(159, 124, 255, 0.2), rgba(111, 214, 255, 0.2));width: 26%;}
.banner-wrapper .light-box .light-tags .l-tag-item:nth-child(2) em{ left: -21%;transform:translateY(-50%) rotate(180deg);top: 50%;}
.banner-wrapper .light-box .light-tags .l-tag-item:nth-child(3){left: -3%;bottom: 0;}
.banner-wrapper .light-box .light-tags .l-tag-item:nth-child(3) em{ right: -21%;transform:translateY(-50%);top: 50%;}
.banner-wrapper .light-box .light-tags .l-tag-item:nth-child(4){right: 7%;bottom: 0;background: linear-gradient(to right, rgba(159, 124, 255, 0.2), rgba(111, 214, 255, 0.2));}
.banner-wrapper .light-box .light-tags .l-tag-item:nth-child(4) em{top: 20%;transform: translateY(-50%); width: 78%;left: -48%;}

@keyframes float {
    0%   { transform:translateX(-50%) translateY(-50%) translateY(0); }
    50%  { transform:translateX(-50%) translateY(-50%) translateY(-8px); }
    100% { transform:translateX(-50%) translateY(-50%) translateY(0); }
}
@keyframes cube-scale {
  0% { transform: translate(-50%, -50%) scale(1); }
  50% { transform: translate(-50%, -50%) scale(1.05); }
  100% { transform: translate(-50%, -50%) scale(1); }
}
@keyframes glow {
  0%   { filter: drop-shadow(0 0 10px #6fd6ff); }
  50%  { filter: drop-shadow(0 0 25px #9f7cff); }
  100% { filter: drop-shadow(0 0 10px #6fd6ff); }
}
@keyframes breathing {
    0% {
        opacity: var(--breathing-min-opacity);
        transform: scale(var(--breathing-min-scale));
    }
    50% {
        opacity: var(--breathing-max-opacity);
        transform: scale(var(--breathing-max-scale));
    }
    100% {
        opacity: var(--breathing-min-opacity);
        transform: scale(var(--breathing-min-scale));
    }
}
@media screen and (max-width: 1480px) {
    .banner-wrapper .light-box .light-tags .l-tag-item{font-size: 1.125rem;}
    .banner-wrapper .banner-box .banner-container .banner-content .b-name{font-size: 3.75rem;}
}
@media screen and (max-width: 1200px) {
    .banner-wrapper .banner-box .banner-container .banner-content .b-name{font-size: 3rem;}
    .banner-wrapper .banner-box .banner-container .banner-content .b-instro{font-size: 1.875rem;}
}
@media screen and (max-width: 992px) {
    .banner-wrapper .banner-box .banner-container .banner-content .b-name{font-size: 1.875rem;display: inline-block;vertical-align: middle;}
    .banner-wrapper .banner-box .banner-container .banner-content .b-title{font-size: 1.25rem;display: inline-block;}
    .banner-wrapper .banner-box .banner-container .banner-content .b-instro{font-size: 1.125rem;margin-top: 5px;margin-bottom: 1rem;}
    .banner-wrapper .banner-box .banner-container .banner-content .b-content{font-size: .875rem;margin-top: .625rem;display: none;}
    .banner-wrapper .banner-box .banner-container .banner-content .b-btn a{font-size: .75rem; margin-top: 0;padding: .3125rem .875rem;}
    .banner-wrapper .light-box{display: none;}
}

/* industry */
.industry-wrapper{overflow: hidden;}
.industry-wrapper .industry-top{line-height: 1.375;}
.industry-wrapper .industry-top .industry-top-title,
.industry-wrapper .industry-top .industry-top-instro{font-size: 2.5rem;font-weight: bold;}
.industry-wrapper .industry-change-box{margin-top: 1.25rem;position: relative;}
.industry-wrapper .industry-change-box .industry-change-img-box{overflow: hidden;position: relative;border-radius: 1.25rem 1.25rem 0 0;}
.industry-wrapper .industry-change-box .industry-change-img-box .atmosphere-box{opacity: 0; visibility: hidden;transition: all .5s ease-in-out;position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto;}
.industry-wrapper .industry-change-box .industry-change-img-box .atmosphere-box.show{opacity: 1; visibility: visible;position: static;}
.industry-wrapper .industry-change-box .industry-change-img-box .atmosphere-box .atmosphere-item{opacity: 0; visibility: hidden;transition: all .3s ease-in-out;position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto;}
.industry-wrapper .industry-change-box .industry-change-img-box .atmosphere-box .atmosphere-item.show{opacity: 1; visibility: visible;position: static;}
.industry-wrapper .industry-change-box .industry-change-img-box .atmosphere-box .atmosphere-img-box{position: relative;padding-top: 44.28%;width: 100%;overflow: hidden;}
.industry-wrapper .industry-change-box .industry-change-img-box .atmosphere-box .atmosphere-img-box img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.industry-wrapper .industry-change-box .industry-atmosphere-change{position: absolute;left: 50%;top: 5%;transform: translateX(-50%);z-index: 10;}
.industry-wrapper .industry-change-box .industry-atmosphere-change .atmosphere-name-info{display: none;}
.industry-wrapper .industry-change-box .industry-atmosphere-change .atmosphere-name-info.show{display: block;}
.industry-wrapper .industry-change-box .industry-atmosphere-change .atmosphere-name-info .atmosphere-name{display: inline-block;vertical-align: top;font-weight: bold;padding: 5px 1.5625rem;border-radius: 1.25rem;border:1px solid #ffffff;background-color: transparent;color:#ffffff;cursor: pointer;}
.industry-wrapper .industry-change-box .industry-atmosphere-change .atmosphere-name-info .atmosphere-name:hover,
.industry-wrapper .industry-change-box .industry-atmosphere-change .atmosphere-name-info .atmosphere-name.cur{background-color:#000000;color:#ffffff;border-color: #000000;}
.banner-wrapper .banner-box{position: relative;}
.industry-wrapper .industry-change-box .industry-change-cate{background-color: var(--bs-main-bg);border-radius: 0 0 1.25rem 1.25rem;padding: 1.875rem 3.75rem;box-sizing: border-box;box-shadow: 0 -10px 18px rgba(244, 17, 255, 0.2);margin: 0;position: relative;z-index: 10;}
.industry-wrapper .industry-change-box .industry-change-cate .in-cate-item{text-align: center;display: flex;align-items: center;align-content: flex-start;flex-wrap: wrap;justify-content: center;padding: 0 1.5625rem; cursor: pointer;}
.industry-wrapper .industry-change-box .industry-change-cate .in-cate-item .in-cate-icon{display: inline-flex;align-items: center;  min-height: 4.25rem;}
.industry-wrapper .industry-change-box .industry-change-cate .in-cate-item .in-cate-name{font-size: .875rem;}
.industry-wrapper .industry-change-box .industry-change-cate .in-cate-item.cur .in-cate-name{color: var(--bs-link-hover-color);}

@media screen and (max-width: 992px) {
    .industry-wrapper .industry-top .industry-top-title,
    .industry-wrapper .industry-top .industry-top-instro{font-size: 1.375rem;}
    .industry-wrapper .industry-change-box .industry-atmosphere-change{position: static;transform: none;text-align: center;}
    .industry-wrapper .industry-change-box .industry-atmosphere-change .atmosphere-name-info .atmosphere-name{font-size: .875rem;}
    .industry-wrapper .industry-change-box .industry-change-img-box{margin-top: 1.25rem;}
    .industry-wrapper .industry-change-box .industry-change-cate{padding: 1rem 1.125rem;}
    .industry-wrapper .industry-change-box .industry-change-cate .in-cate-item{margin-bottom: 1rem;padding:0;}
    .industry-wrapper .industry-change-box .industry-change-cate .in-cate-item .in-cate-icon{min-height: unset;height: 3rem;}
    .industry-wrapper .industry-change-box .industry-change-cate .in-cate-item .in-cate-icon img{max-height: 100%;}
}

/* brand */
.brand-wrapper{overflow: hidden;}
.brand-wrapper .brand-top{line-height: 1.375;}
.brand-wrapper .brand-top .brand-top-title{font-size: 2.5rem;font-weight: bold;}
.brand-wrapper .brand-top .brand-top-title .b-title-color{color:#f6ab12;}
.brand-wrapper .brand-container{background-color: var(--bs-main-bg);margin-top: 1.875rem; align-items: center;justify-content: center;border-radius: 1.25rem;overflow: hidden;margin-left: 0;margin-right: 0;}
.brand-wrapper .brand-container .brand-info{padding:0 1.75rem;}
.brand-wrapper .brand-container .brand-info .brand-info-text{font-size: 1.875rem;font-weight: bold; line-height: 1.1;}
.brand-wrapper .brand-container .brand-img{padding:0;position: relative;}
.brand-wrapper .brand-container .brand-img-box{position: absolute;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%;opacity: 0;visibility: hidden;}
.brand-wrapper .brand-container .brand-img-box.show{position: static;opacity: 1;visibility: visible;}
.brand-wrapper .brand-container .brand-img-box .brand-img-compute{position: relative;padding-top: 100%;width: 100%;overflow: hidden;}
.brand-wrapper .brand-container .brand-img-box .brand-img-compute img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.brand-wrapper .brand-container .brand-list{margin-top: 3.75rem;margin-left: 0;margin-right: 0;padding: 0 1.875rem;}
.brand-wrapper .brand-container .brand-list .brand-item{margin-bottom: 1.125rem; margin-left: 0;margin-right: 0;position: relative;align-items: center;}
/* .brand-wrapper .brand-container .brand-list .brand-item.show{box-shadow: 0 -15px 20px -15px rgba(43, 175, 235, 0.5) , 0 15px 20px -15px rgba(43, 175, 235, 0.5);padding: 1.375rem 0 1.125rem;} */
.brand-wrapper .brand-container .brand-list .brand-item .br-item-img{width: 4.125rem;text-align: center;}
.brand-wrapper .brand-container .brand-list .brand-item .br-item-content{flex: 1;}
.brand-wrapper .brand-container .brand-list .brand-item .br-item-content .br-con-name{font-weight: bold;font-size: 1.25rem;cursor: pointer;background: linear-gradient(to right, #ffffff 50%, var(--bs-link-hover-color) 50%, var(--bs-link-hover-color) 100%);background-size: 200% 100%;background-position: 0% 0%;-webkit-background-clip: text;background-clip: text;transition: background-position 0.4s ease-out, color 0.4s ease-out;}
.brand-wrapper .brand-container .brand-list .brand-item .br-item-content .br-con-instro{line-height: 1.2;margin-top: .75rem;}
.brand-wrapper .brand-container .brand-list .brand-item .br-con-target{height: 0;overflow: hidden;}
.brand-wrapper .brand-container .brand-list .brand-item.show .br-item-content .br-con-name{color: var(--bs-link-hover-color);color: transparent;
  background-position: -100% 0%;}
.brand-wrapper .brand-container .brand-list .brand-item.show .br-con-target{height: auto;}
.brand-wrapper .brand-container .br-con-btn{margin-top: 1.25rem; display: inline-block;font-size: .875rem;color:#ffffff;background-color: var(--bs-link-hover-color);padding: .375rem 1.25rem;border-radius: 1.25rem;border: 1px solid var(--bs-link-hover-color);margin-left: 6%;}
.brand-wrapper .brand-container .br-con-btn:hover{color: var(--bs-link-hover-color);background-color: transparent;border-color: var(--bs-link-hover-color);}
@media screen and (max-width: 1480px) {
    .brand-wrapper .brand-container .brand-info{padding: 1rem 1.75rem;}
    .brand-wrapper .brand-container .brand-info .brand-info-text{font-size: 1.5rem;}
    .brand-wrapper .brand-container .brand-list{margin-top: 2.375rem;}
    /* .brand-wrapper .brand-container .brand-list .brand-item.show{padding: 1.375rem 0 1.125rem;} */
}
@media screen and (max-width: 992px) {
    .brand-wrapper .brand-top .brand-top-title{font-size: 1.375rem;}
    .brand-wrapper .brand-container{margin-top: 1rem;}
    .brand-wrapper .brand-container .brand-info .brand-info-text{font-size: 1.125rem;}
    .brand-wrapper .brand-container .brand-info{padding: 1rem;}
    .brand-wrapper .brand-container .brand-list{margin-top: 1.875rem;padding: 0 1rem;}
    .brand-wrapper .brand-container .brand-list .brand-item .br-item-content .br-con-name{font-size: 1.125rem;}
    .brand-wrapper .brand-container .brand-list .brand-item .br-item-content .br-con-instro{font-size: .875rem;margin-top: .5rem;}
    .brand-wrapper .brand-container .br-con-btn{padding: .25rem 1rem;}
    .brand-wrapper .brand-container .brand-list .brand-item .br-item-img{width: 3.4375rem;}
}

/* choose */
.choose-wrapper{overflow: hidden;}
.choose-wrapper .choose-top{line-height: 1.375;}
.choose-wrapper .choose-top .choose-top-title,
.choose-wrapper .choose-top .choose-top-content{font-size: 2.5rem;font-weight: bold;}
.choose-wrapper .choose-top .choose-top-content p{margin: 0;}
.choose-wrapper .choose-list{display: grid;grid-template-columns: repeat(3, 1fr);gap: 1rem;margin-top: 1.5625rem;}
.choose-wrapper .choose-list .choose-item{display: inline-flex;padding: 20px 2.25rem 2.8125rem;box-sizing: border-box;background-color: var(--bs-main-bg);flex-wrap: wrap;border-radius: 1.25rem;align-content: baseline;position: relative;--x: -1000px;--y: -1000px;--glow-color: rgba(255, 255, 255, 0.4);}
.choose-wrapper .choose-list .choose-item::before {content: "";position: absolute;inset: 0;padding: 2px; border-radius: 20px;background: radial-gradient(250px circle at var(--x) var(--y), var(--glow-color), transparent 100%);-webkit-mask: linear-gradient(#fff, #fff) content-box, linear-gradient(#fff, #fff);-webkit-mask-composite: xor;mask-composite: exclude;z-index: 2;pointer-events: none;opacity: 0;transition: opacity 0.4s ease;}
.choose-wrapper .choose-list .choose-item:hover::before {opacity: 1;}
.choose-wrapper .choose-list .choose-item:nth-child(1) { --glow-color: #a855f7; }
.choose-wrapper .choose-list .choose-item:nth-child(2) { --glow-color: #f97316; }
.choose-wrapper .choose-list .choose-item:nth-child(3) { --glow-color: #3b82f6; }
.choose-wrapper .choose-list .choose-item:nth-child(4) { --glow-color: #60a5fa; }
.choose-wrapper .choose-list .choose-item:nth-child(5) { --glow-color: #f87171; }
.choose-wrapper .choose-list .choose-item:nth-child(6) { --glow-color: #2dd4bf; }
.choose-wrapper .choose-list .choose-item .ch-item-img{width: 100%; text-align: right;min-height: 5rem;line-height: 5rem;}
.choose-wrapper .choose-list .choose-item .ch-item-content{margin-top: 1rem;}
.choose-wrapper .choose-list .choose-item .ch-item-content .ch-con-name{font-size: 1.375rem;font-weight: bold;line-height: 1.2;}
.choose-wrapper .choose-list .choose-item .ch-item-content .ch-con-instro{margin-top: 1rem;line-height: 1.2;}
@media screen and (max-width: 992px) {
    .choose-wrapper .choose-top .choose-top-title,
    .choose-wrapper .choose-top .choose-top-content{font-size: 1.5rem;}
    .choose-wrapper .choose-list{grid-template-columns: repeat(2, 1fr);margin-top: 1.25rem;}
    .choose-wrapper .choose-list .choose-item{padding: 1rem 1rem 1.25rem;}
    .choose-wrapper .choose-list .choose-item .ch-item-img{height: 30%;min-height: 2.5rem;line-height: 2.5rem;}
    .choose-wrapper .choose-list .choose-item .ch-item-img img{max-height: 100%;}
    .choose-wrapper .choose-list .choose-item .ch-item-content{margin-top: .5rem;}
    .choose-wrapper .choose-list .choose-item .ch-item-content .ch-con-name{font-size: 1.125rem;}
    .choose-wrapper .choose-list .choose-item .ch-item-content .ch-con-instro{font-size: .875rem;margin-top: .75rem;}
}
@media screen and (max-width: 768px) {
    .choose-wrapper .choose-list .choose-item .ch-item-content .ch-con-name{font-size: 1rem;}
}

/* products */
.pro-wrapper{overflow: hidden;}
.pro-wrapper .pro-top{line-height: 1.375;}
.pro-wrapper .pro-top .pro-top-title{font-size: 2.5rem;font-weight: bold;}
.pro-wrapper .tab-header {position: relative;width: 100%;overflow: hidden;border-bottom: 1px solid #5d5d60;padding: 0 1.875rem;}
.pro-wrapper .tab-header-inner {display: flex;white-space: nowrap;transition: transform 0.3s ease;cursor: grab;width: 100%;overflow-x: auto;scroll-behavior: smooth;scrollbar-width: none;}
.pro-wrapper .tab-header-inner::-webkit-scrollbar {display: none;}
.pro-wrapper .tab-header-inner:active {cursor: grabbing;}
.pro-wrapper .tab-title {display: inline-block;padding: .75rem 1.25rem;margin-right: .625rem;color: #ffffff;cursor: pointer;transition: all 0.3s ease;text-align: center;user-select: none;min-height: 44px;display: flex;align-items: center;justify-content: center;border-bottom: 2px solid transparent;}
.pro-wrapper .tab-title.active {color: var(--bs-link-hover-color);border-bottom: 2px solid var(--bs-link-hover-color);}
.pro-wrapper .tab-scroll-indicator {position: absolute;top: 0;bottom: 0;width: 1.875rem;cursor: pointer;transition: opacity 0.3s ease;opacity: 0;z-index: 1;text-align: center;display: inline-flex;align-items: center;font-size: 1.75rem;}
.pro-wrapper .tab-scroll-indicator.left {left: 0;}
.pro-wrapper .tab-scroll-indicator.right {right: 0;}
.pro-wrapper .tab-scroll-indicator.visible {opacity: 1;}
/* .pro-wrapper .tab-content {width: 100%;min-height: 200px;overflow: hidden;} */
.pro-wrapper .tab-box {width: 100%;overflow: hidden;box-sizing: border-box;position: relative;margin-top: 1.5625rem;}
/* .pro-wrapper .tab-panel {padding: 2.5rem 0 0;display: none;grid-template-columns: repeat(4, 1fr);gap: 1rem;transform: translateY(10px);}
.pro-wrapper .tab-panel.active {display: grid;opacity: 1;transform: translateY(0);} */
/* .pro-wrapper .tab-panel {overflow: hidden;} */
.pro-wrapper .tab-panel .pro-item{background-color: var(--bs-main-bg);border-radius: 1.25rem;overflow: hidden;padding: 1.25rem .75rem;box-sizing: border-box;margin-right: 1rem;}
.pro-wrapper .tab-panel .pro-item .pro-item-img-box{position: relative;padding-top: 100%;width: 100%;overflow: hidden;}
.pro-wrapper .tab-panel .pro-item .pro-item-img-box img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;border-radius: 1.25rem;overflow: hidden;}
.pro-wrapper .tab-panel .pro-item .pro-item-content{margin-top: 1.25rem;}
.pro-wrapper .tab-panel .pro-item .pro-item-content .pro-con-name{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.pro-wrapper .tab-panel .pro-item .pro-item-content .pro-con-btn a{display: inline-block;padding: .25rem 1.25rem;border-radius: 1.25rem;font-size: .875rem;background-color: var(--bs-link-hover-color);color: #fff;border: 1px solid var(--bs-link-hover-color);margin-top: 1rem;}
.pro-wrapper .tab-panel .pro-item .pro-item-content .pro-con-btn a:hover{background-color: transparent;color: var(--bs-link-hover-color);}
.pro-wrapper .swiper-button-prev,
.pro-wrapper .swiper-button-next{top: auto; bottom: 0;width: 2rem;height: 2rem;background: url(../images/Tleft.png) no-repeat center center / 100% 100%;cursor: pointer;}
.pro-wrapper .swiper-button-prev::after,
.pro-wrapper .swiper-button-next::after{display: none;}
.pro-wrapper .swiper-button-prev{right: 3%;left: auto;}
.pro-wrapper .swiper-button-next{right: 0;background: url(../images/Tright.png) no-repeat center center / 100% 100%;cursor: pointer;}
.pro-wrapper .swiper-pagination-progressbar{width: 80%; top:auto; bottom:.75rem;background-color: var(--bs-main-bg);}
.pro-wrapper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color: var(--bs-theme-color);}
@media (max-width: 992px) {
   .pro-wrapper .swiper-button-prev{right: 5%;}
}
@media (max-width: 768px) {
    .pro-wrapper .tab-title {padding: 10px 16px;}
    .pro-wrapper .tab-panel {padding: 1rem 0 0;grid-template-columns: repeat(2, 1fr);}
    .pro-wrapper .swiper-button-prev{right: 10%;}
}

/* partners */
.partners-wrapper .partners-title{font-size: 1.375rem;}
.partners-wrapper .partners-list{overflow: hidden;margin-top: 2.5rem;}
.partners-wrapper .partners-list .partners-item{text-align: center;}
.partners-wrapper .partners-list .swiper-wrapper{align-items: center;}
@media screen and (max-width: 992px) {
    .partners-wrapper .partners-title{font-size: 1.125rem;}
    .partners-wrapper .partners-list{margin-top: 1.875rem;}
}

/* advanced */
.advanced-wrapper .advanced-top-title{font-size: 2.25rem;font-weight: bold;}
.advanced-wrapper .advanced-container{background-size: cover;padding: 5.3125rem 0 5.9375rem;margin-top: 1.875rem;}
.advanced-wrapper .advanced-container .advanced-info{padding-left: 9%;}
.advanced-wrapper .advanced-container .advanced-info .advanced-info-top .a-top-instro{font-size: 8.375rem;font-weight: bold;line-height: 1;margin-top: 1rem;}
.advanced-wrapper .advanced-container .advanced-info .advanced-info-list{margin-top: 3.75rem;display: grid;grid-template-columns: repeat(2, 1fr);gap: 10px;}
.advanced-wrapper .advanced-container .advanced-info .advanced-info-list .a-list-item{margin-top: 1.5625rem;}
.advanced-wrapper .advanced-container .advanced-info .advanced-info-list .a-list-item .a-con-name{font-size: 2.5rem;font-weight: bold;line-height: 1;}
.advanced-wrapper .advanced-container .advanced-info .advanced-info-list .a-list-item .a-con-instro{margin-top: .5rem;}
@media screen and (max-width:992px) {
    .advanced-wrapper .advanced-top-title{font-size: 1.375rem;}
    .advanced-wrapper .advanced-container{padding: 4.0625rem 0;}
    .advanced-wrapper .advanced-container .advanced-info .advanced-info-top .a-top-instro{font-size: 5rem;}
}
@media screen and (max-width:768px) {
    .advanced-wrapper .advanced-container{margin-top: 1rem;}
    .advanced-wrapper .advanced-container .advanced-info .advanced-info-top .a-top-instro{font-size: 3.75rem;}
    .advanced-wrapper .advanced-container .advanced-info .advanced-info-list .a-list-item .a-con-name{font-size: 1.75rem;}
    .advanced-wrapper .advanced-container .advanced-info .advanced-info-list .a-list-item .a-con-instro{font-size: .875rem;}
}

/* stay */
.stay-wrapper{background-color: var(--bs-main-bg);}
.stay-wrapper .stay-top-title{font-size: 2.25rem;font-weight: bold;}
.stay-wrapper .stay-list{margin-top: 2.5rem;display: grid;grid-template-columns: repeat(3, 1fr);gap: 1.875rem;}
.stay-wrapper .stay-list .stay-item{border-radius: 1.25rem;position: relative;overflow: hidden;}
.stay-wrapper .stay-list .stay-item .stay-img-compute{position: relative;padding-top: 113.65%;width: 100%;overflow: hidden;}
.stay-wrapper .stay-list .stay-item .stay-img-compute img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.stay-wrapper .stay-list .stay-item .stay-item-content{position: absolute;left: 0;right: 0;top: 5rem;width: 100%;padding: 0 1.875rem; box-sizing: border-box;}
.stay-wrapper .stay-list .stay-item .stay-item-content .stay-con-name{font-size: 1.375rem;font-weight: bold;line-height: 1.2;}
.stay-wrapper .stay-list .stay-item .stay-item-content .stay-con-instro{line-height: 1.2;margin-top: 1.5rem;}
.stay-wrapper .stay-list .stay-item .stay-item-content .stay-con-btn a{display: inline-block;font-size: .875rem;padding: .3125rem 1.25rem;border-radius: 1.25rem;margin-top: 1.875rem;background-color: transparent;border:1px solid #ffffff;}
.stay-wrapper .stay-list .stay-item .stay-item-content .stay-con-btn a:hover{border-color: #0453e7;background-color: #0453e7;color: #ffffff;}
.stay-wrapper .stay-list .stay-item.cur .stay-item-content .stay-con-name{color: #000000;}
.stay-wrapper .stay-list .stay-item.cur .stay-item-content .stay-con-instro{color: #000000;}
.stay-wrapper .stay-list .stay-item.cur .stay-item-content .stay-con-btn a{color: #ffffff;background-color: #0453e7;border:1px solid #0453e7;}
@media screen and (max-width: 992px) {
    .stay-wrapper .stay-top-title{font-size: 1.375rem;}
    .stay-wrapper .stay-list{grid-template-columns: repeat(1, 1fr);margin-top: 1.25rem;}
    .stay-wrapper .stay-list .stay-item .stay-item-content{top: 3.125rem;padding: 0 1.25rem;}
    .stay-wrapper .stay-list .stay-item .stay-item-content .stay-con-name{font-size: 1.125rem;}
    .stay-wrapper .stay-list .stay-item .stay-item-content .stay-con-instro{font-size: .875rem;}
}